The Latest Flash Spy Vulnerability, The Biggest Security Threat to Gmail

Gmail users attention! The newest Flash vulnerability is undergoing hacker attacks, it may lead to Gmail info leak, malicious use of email and other consequences. Adobe has currently released the upgraded version of Flash Player to repair this serious issue.

According to the analysis, when Gmail users open the malicious web page with Flash vulnerability attack codes, a “spy” account will be secretly added by hackers in your Gmail. This “spy” account can read not only all the emails, but also send emails in the name of Gmail master, so that the hackers can release malicious ADs, fraud information etc.

Flash is widely used in the fields like web video, web games and so on, and Adobe Flash Player has been installed in almost 90% home computers. At the same time, Gmail has a large number of loyal users as well. Therefore, the exposure of Flash “spy” vulnerability will be a great threat to Gmail security.

At present, Adobe company has released the upgraded version of Flash Player to repair this vulnerability. It is highly recommended to download and install the latest Flash Player from Adobe’s official website, to protect the safety of your Gmail account.

2 Comments

  1. guest says:

    Hiya, I am really glad I have found this information. Nowadays bloggers publish only about gossips and internet and this is actually irritating. A good website with exciting content, this is what I need. Thank you for keeping this web site, I will be visiting it. Do you do newsletters? Cant find it.

  2. guest says:

    I view something genuinely special in this internet site.

Leave a Reply